Ledger Nano X - The secure hardware wallet
SHARE
TWEET

Untitled

a guest Apr 10th, 2020 127 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. C:\xampp\htdocs\massmediagroup.loc>C:/xampp/php/php composer.phar update
  2. PHP Warning:  Version warning: Imagick was compiled against ImageMagick version 1799 but version 1801 is loaded. Imagick will run but may behave surprisingly in Unknown on line 0
  3.  
  4. Warning: Version warning: Imagick was compiled against ImageMagick version 1799 but version 1801 is loaded. Imagick will run but may behave surprisingly in Unknown on line 0
  5. Loading composer repositories with package information
  6. Updating dependencies (including require-dev)
  7. Your requirements could not be resolved to an installable set of packages.
  8.  
  9.   Problem 1
  10.     - laravel/horizon v3.7.2 requires ext-pcntl * -> the requested PHP extension pcntl is missing from your system.
  11.     - laravel/horizon v3.7.1 requires ext-pcntl * -> the requested PHP extension pcntl is missing from your system.
  12.     - laravel/horizon v3.7.0 requires ext-pcntl * -> the requested PHP extension pcntl is missing from your system.
  13.     - laravel/horizon v3.7.2 requires ext-pcntl * -> the requested PHP extension pcntl is missing from your system.
  14.     - Installation request for laravel/horizon ^3.7 -> satisfiable by laravel/horizon[v3.7.0, v3.7.1, v3.7.2].
  15.  
  16.   To enable extensions, verify that they are enabled in your .ini files:
  17.     - C:\xampp\php\php.ini
  18.   You can also run `php --ini` inside terminal to see which files are used by PHP in CLI mode.
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top